* use data for all countries in GSS and for entrepreneurship from GEM

clear
clear matrix 
clear mata
set mem 500m

* import GEM data 
use "C:\Users\popoval\Desktop\Paper with Steven\JMCB files\MS14-239_Table8.dta"

**************************************************************************
***									                                   ***
***  Table 11. Data robustness: Gender, culture, and entrepreneurship  ***
***									                                   ***
**************************************************************************

gen log_gdp_per_cap=log(gdp_per_cap)

global country_vars private_credit_gdp bank_concentration info_sharing log_gdp_per_cap gdp_gr creditors_rights enforcing_payment inflation entry_time

* intention to start a business, %male-%female
bootstrap: reg intend_start female_family
* intention to start a business, %male-%female, controls
bootstrap: reg intend_start female_family $country_vars

